Subject: searching for list of permaculture internships/apprenticeships

From: [email-masked]
Date: Fri, 15 Aug 1997 10:03:33 -0400 (EDT)

Greetings to all.  I would like to do an internship/apprenticeship on a
permaculture farm.  I recently received the ATTRA (Appropriate Technology
Transfer for Rural Areas) resource list, but would like to find a similar
list consisting of permaculture farms.  Where would I find such a listing?
 Does one exist?  I am familiar with The Permaculture Activist, but I am
looking for something more extensive that what is listed in the classified
section.  Any information would be appreciated.
   Also, I am in school to be a high school teacher, and would like to hear
from other teachers regarding bringing permaculture ideas into the classroom.

                                                      Tim